@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container.bg_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260831_spring/bnD12_cont01_bg_btm.png") no-repeat bottom center,
				url("https://contents.kyobobook.co.kr/pmtn/2026/book/260831_spring/bnD12_cont01_bg.jpg") no-repeat 50% 0,
				url("https://contents.kyobobook.co.kr/pmtn/2026/book/260831_spring/bnD12_cont01_base.jpg") repeat-x 50% 0,
				#99d7ff;
	padding-top: 120px;
}
.event_wrap .e_container.bg_02 {
	background-color: #c9fff4;
	padding: 96px 0;
}
.event_wrap .e_container.bg_03 {
	background-color: #96ffea;
	padding: 96px 0;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: 'SUIT', sans-serif;
}
.event_wrap img {
	width: 100%;
}
.event_wrap button {
	cursor: pointer;
}
.event_wrap .w680 {
	width: 680px;
	margin: 0 auto;
}
.event_wrap .w1200 {
	width: 1200px;
	margin: 0 auto;
}
.event_wrap .pub_name {
	font-family: "/Mungyeong-Gamhong-Apple";
}
.event_wrap .btn_box {
	width: 540px;
	margin: 40px auto 0;
}
.event_wrap .btn_box a {
	display: block;
	height: 80px;
	line-height: 80px;
	text-align: center;
	color: #fff;
	font-size: 26px;
	font-weight: 700;
	border-radius: 5px;
	overflow: hidden;
	background-color: #000;
	letter-spacing: -0.05em;
}
.event_wrap .btn_box a span::after {
	content:'';
	display: inline-block;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260831_spring/bnD12_icon_arrow.png") no-repeat center / contain;
	width: 13px;
	height: 19px;
	vertical-align: middle;
	margin-left: 8px;
	margin-bottom: 5px;
}
.event_wrap .btn_box a span em {
	color: #51ffdc;
	font-style: normal;
}
.event_wrap .title_box {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .title_box p {
	font-size: 36px;
	line-height: 56px;
	letter-spacing: -0.03em;
	margin-bottom: 10px;
}
.event_wrap .title_box h3 {
	font-size: 54px;
	font-weight: 800;
	line-height: 64px;
	letter-spacing: -0.05em;
}
.event_wrap .title_box h3 span {
	color: #009aff;
}
.event_wrap .swiper-pagination {
	position: static;
	font-size: 0;
	margin-top: 30px;
}
.event_wrap .swiper-pagination-bullet {
	opacity: 1;
	width: 10px;
	height: 10px;
	background-color: #b6b6b6;
	margin: 0 6px;
}
.event_wrap .swiper-pagination-bullet-active {
	background-color: #009aff;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_box {
	position: relative;
}
.event_wrap .main_box .main_title_bg {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260831_spring/bnD12_main_title_bg.jpg") no-repeat center;
	background-size: 100% 379px;
	animation: fadeIn 1.5s linear both;
}
.event_wrap .main_box .main_title {
	width: 704px;
	margin: 0 auto;
	animation: floating 2s 1.5s ease-in-out infinite;
}
.event_wrap .main_box .main_txt01 {
	width: 482px;
	margin: 0 auto;
}
.event_wrap .main_box .main_txt02 {
	width: 406px;
	margin: 0 auto;
}
.event_wrap .bg_wrap {
	border-radius: 40px 40px 0 0;
	background-color: rgba(255, 255, 255, 0.6);
	padding: 80px 0 118px;
	margin-top: 63px;
}
.event_wrap .tab_wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 10px;
	margin-bottom: 94px;
}
.event_wrap .tab_wrap li {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: calc((100% / 3) - 10px);
	border-radius: 20px;
	overflow: hidden;
	text-align: center;
}
.event_wrap .tab_wrap li .tab_btn {
	width: 100%;
	height: 100%;
	padding: 35px 10px;
	background-color: #fff;
}
.event_wrap .tab_wrap li .tab_btn.on {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260831_spring/bnD12_tab_bg_on.png") no-repeat center / cover;
}
.event_wrap .tab_wrap li .pub_name {
	position: relative;
	display: block;
	font-size: 28px;
	line-height: 1.1;
	color: #009aff;
	margin-bottom: 10px;
}
.event_wrap .tab_wrap li .tab_btn.on .pub_name {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260831_spring/bnD12_tab_text_on.png") no-repeat bottom -4px center / 100% 100%;
	background-color: #fff;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
}
.event_wrap .tab_wrap li .tab_btn[data-pub="pub06"] .pub_name { /* 시원스쿨닷컴 */
	font-size: 27px;
	letter-spacing: -0.05em;
}
.event_wrap .tab_wrap li .pub_tags {
	display: block;
	font-size: 22px;
	letter-spacing: -0.05em;
	line-height: 30px;
	color: #009aff;
}
.event_wrap .tab_wrap li .tab_btn.on .pub_tags {
	color: #fff;
}
.event_wrap .pub_wrap {
	display: none;
}
.event_wrap .pub_wrap.on {
	display: block;
}
.event_wrap .pub_wrap .pub_title_box {
	text-align: center;
	margin-bottom: 40px;
}
.event_wrap .pub_wrap .pub_title_box .pub_name {
	display: inline-block;
	font-size: 52px;
	line-height: 1.1;
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260831_spring/bnD12_pub_title_on.png") no-repeat top center / 100% 100%;
	background-color: #009aff;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	color: transparent;
	filter: drop-shadow(0 0 20px #fff);
}
.event_wrap .pub_wrap .pub_title_box .pub_tags {
	font-size: 25px;
	font-weight: 500;
	line-height: 33px;
	letter-spacing: -0.05em;
	color: #009aff;
	margin-top: 20px;
}
.event_wrap .pub_wrap .book_box {
	background-color: #fff;
	border-radius: 20px;
	overflow: hidden;
	padding: 60px 40px;
}
.event_wrap .pub_wrap .book_box .pub_sub_title {
	width: 180px;
	font-size: 32px;
	font-weight: 800;
	line-height: 50px;
	letter-spacing: -0.05em;
	color: #009aff;
	border: 2px solid #009aff;
	border-radius: 25px;
	overflow: hidden;
	margin: 0 auto 40px;
	text-align: center;
}
.event_wrap .pub_wrap .book_box .book_slide .swiper-wrapper {
	align-items: center;
}
.event_wrap .pub_wrap .book_box .book_slide .swiper-slide:not(.swiper-slide-active) .slide_inner {
	transform: scale(0.72);
}
.event_wrap .pub_wrap .book_box .book_slide .thumb {
	border-radius: 10px;
	border: 1px solid #acacac;
	overflow: hidden;
}
.event_wrap .pub_wrap .book_box .book_slide .book_title {
	font-size: 24px;
	font-weight: 700;
	line-height: 34px;
	color: #111;
	margin-top: 26px;
	text-align: center;
}
.event_wrap .pub_wrap .book_box .book_slide .swiper-slide:not(.swiper-slide-active) .book_title {
	opacity: 0;
}
.event_wrap .pub_wrap .coupon_box {
	margin-top: 80px;
}
.event_wrap .pub_wrap .coupon_box .coupon_img {
	width: 460px;
	margin: 0 auto;
}
.event_wrap .pub_wrap .book_box .btn_box {
	margin-top: 50px;
}

.event_wrap .pub_wrap .coupon_box .btn_box a {
	background-color: #009aff;
	letter-spacing: -0.03em;
}
.event_wrap .bg_01 .e_notice {
	width: 560px;
	padding: 40px 0 0 0;
}
.event_wrap .bg_01 .e_notice p,
.event_wrap .bg_01 .e_notice ul li {
	font-size: 22px;
	color: #5697c2;
}
.event_wrap .bg_01 .e_notice ul li::before {
	background-color: #5697c2;
}
/* bg_02 */
.event_wrap .bg_02 .title_box {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260831_spring/bnD12_cont02_title_deco.png") no-repeat top center;
	background-size: 95px 57px;
	padding-top: 80px;
}
.event_wrap .coupon_slide {
	position: relative;
	margin-bottom: 40px;
}
.event_wrap .coupon_slide .swiper-button-next, 
.event_wrap .coupon_slide .swiper-button-prev {
	opacity: 1;
	top: 50%;
	margin-top: 0;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260831_spring/bnD12_slide_nav.png");
	background-color: transparent;
	background-size: contain;
	width: 50px;
	height: 100px;
	border-radius: 0;
	transform: translateY(-50%);
}
.event_wrap .coupon_slide .swiper-button-next {
	right: 0;
}
.event_wrap .coupon_slide .swiper-button-prev {
	left: 0;
	transform: translateY(-50%) rotateY(180deg);
}
.event_wrap .desc_text {
	font-size: 24px;
	line-height: 34px;
	letter-spacing: -0.04em;
	color: rgba(0, 0, 0, 0.7);
	text-align: center;
}
/* bg_03 */
.event_wrap .bg_03 .title_box {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260831_spring/bnD12_cont03_title_deco.png") no-repeat top center;
	background-size: 60px 60px;
	padding-top: 80px;
}
.event_wrap .bg_03 .e_notice {
	width: 710px;
	padding: 40px 0 0 0;
}
.event_wrap .bg_03 .e_notice ul li {
	font-size: 22px;
	color: #449988;
}
.event_wrap .bg_03 .e_notice ul li::before {
	background-color: #449988;
}
/* ==========================
	keyframes
============================= */
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@keyframes floating {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(-16px);
	}
	100% {
		transform: translateY(0);
	}
}